services:
  homeassistant:
    container_name: homeassistant
    image: homeassistant/home-assistant:2025.1.2
    network_mode: host
    privileged: true
    restart: unless-stopped
    volumes:
      - /opt/homeassistant:/config
      - /etc/localtime:/etc/localtime:ro
